/* Global properties */
html {width:100%}
body {font-family:Arial, Helvetica, sans-serif;font-size:100%;min-width:984px;
      background: url("../images/common/headerback.png") repeat-x scroll 0 top #FFFFFF;
	  margin: 8px 0;
	 }
li{list-style:none}
a,.logo {text-decoration:none}
img {border-style:none;}
.main {width:984px;padding:0;margin:0 auto;font-size:0.875em;line-height:1.285em}
hr{margin:0}

/*About Us*/
#about h1{color:#680907;text-transform:uppercase}
#about p{color:#3d3c3c;text-align:justify;font-size:14px; margin: 8px 0px;}
#about p a.underline:hover{text-decoration:underline}
#about .main {width:984px;padding:0;margin:0 auto;font-size:0.875em;line-height:1.285em}

/*Contact Us*/
#contact .main {width:984px;padding:0;margin:0 auto;font-size:0.875em;line-height:1.285em}
#contact .contents {width:100%;padding:20px;margin:0 auto;font-size:0.875em;line-height:1.285em;min-height:760px}
#contact .contactLeft{float:left; width:63%;}
#contact .title{text-transform:uppercase;font-weight: bold; margin: 0px 0px 5px 0px;}

.contact{color:#3d3c3c;font-size:12px;}
.contact .label{ font-size: 11px; font-weight: bold; margin:12px 0px 4px 0px;}
.contact input[type="text"]{width:300px;background:#f6f6f6;margin-top:2px;padding:3px; border: 1px solid #c5c5c5;}
.contact input[type="text"]:hover{width:300px;background:#faf9f9;margin-top:2px;padding:3px; border: 1px solid #c5c5c5;}
label.error {color: red; padding-left: 20px; }
textarea{width:500px;height:100px;background:#f6f6f6;margin-top:2px; border: 1px solid #c5c5c5;}
textarea:hover{width:500px;height:100px;background:#faf9f9;margin-top:2px; border: 1px solid #c5c5c5;}
 #submit{margin-top:5px; float:right; padding: 0px 40px 0px 0px;}
 
#contact .contentRight {float:right; background: url("../images/contactus/right_content_BG.gif") no-repeat scroll left top transparent;color: #666666;padding: 10px 0px 0px 20px;}
#contact .label_right{color:#680907;font-weight:bold;}
#contact .label_right_inside{color:#3d3c3c;font-size: 14px;}
#contact .distirbuted_inside{color:#3d3c3c;font-size: 12px;}